{
  "title":"lec20slides.pdf",
  "description": "Slide presentation of Lecture 20.",
  "file": "/courses/22-812j-managing-nuclear-technology-spring-2004/f4ce5cdd6d8b6b8aff7f0a8012c21e01_lec20slides.pdf",
  "learning_resource_types": ["Lecture Notes"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
